*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Zen Kaku Gothic New", sans-serif;
}

.explain{
  height: 100vh;
  width: 100vw;
  background-color: #ffebaa;
  padding: 50px;  
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 50px;
}

h1{
  font-size: 80px;
}

.explain {
  font-size: 24px;
}

